apiVersion: v1
data:
  DOT_PROVIDERS: cloudflare,google
  PGID: "1000"
  PUBLICIP_API: ip2location
  PUID: "1000"
  SERVER_COUNTRIES: France
  TZ: Europe/Paris
  UNBLOCK: usenetserver.com
  UPDATER_PERIOD: 24h
  VPN_AUTO_PORT_FORWARD: "true"
  VPN_PORT_FORWARDING_STATUS_FILE: ./gluetun/forwarded_port
  VPN_SERVICE_PROVIDER: protonvpn
  VPN_TYPE: wireguard
  WIREGUARD_ADDRESSES: 10.2.0.2/32
  WIREGUARD_PRIVATE_KEY: /run/secrets/wireguard_private_key
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: gluetun-env-gluetun-env
  name: env-gluetun-env
